net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface MusicBrainzEntity

All Superinterfaces:
  Entity, ListenersEntity, MbidEntity, RankEntity, Serializable

All Known Implementing Classes:
  Album, Artist, Track

    public interface MusicBrainzEntity
    extends MbidEntity, ListenersEntity, RankEntity

### Method Summary

### Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.MbidEntity

`getMbid, setMbid`

### Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.ListenersEntity

`getListeners, setListeners`

### Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.RankEntity

`getRank, setRank`